{
  "alfredsnippet" : {
    "snippet" : "docker run --rm -it --net host nicolaka\/netshoot curl ifconfig.me",
    "uid" : "8E8B4171-E182-45CF-9703-F1E439EC3FA9",
    "name" : "在主機網路模式下查詢外部 IP",
    "keyword" : "ifconfig.me"
  }
}